@charset "utf-8";
/* CSS Document */
* {margin:0; padding:0}

body { font-family:Verdana, Arial, Helvetica, sans-serif; }

.container {
	width:960px;
	margin:0 auto;
}

#sidebar {
	width:150px;
	float:left;
}

#content {
	/*width:810px;*/
	margin-left:150px;
}

#header {
	padding-top:10px;
	padding-bottom:10px;
        height: 48px;
}

#logo {
	background:url(../img/hotelriopiscina.png) no-repeat;
	height:49px;
        width: 500px;
        float: left;
}

#booking {
    float: right;
    font-size: 10px;
    padding-right: 90px;
}

#logo h1 { text-indent: -9999px; }

#priego {
	background:url(../img/priegodecordoba.png) no-repeat right;
	/*background:url(../img/priego.jpg) no-repeat right;*/
	margin:0 87px 0 0;
}

#priego h2 { text-indent: -9999px; }

#reservas {
    width: 720px;
    margin: -30px 0 10px 0;
}

ul#menu {
	list-style:none;
	padding-top:65px;
	text-align:right;
	padding-right:15px;
}

ul#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#7bc2e0;
}

ul#menu li a:hover, .activo { color:#3a4f5b;}

#menu .activo { color:#3a4f5b;}

#slide {
	width:720px;
	height:300px;
}

#portada h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#efefef;
	font-size:14px;
	padding:7px 5px 15px 20px;
}

#portada p {
	color:#fff;
	font-size:12px;
	padding:0 5px 0 5px;
}

.caja01 {
	width:353px;
	background:url(../img/slice_portada.jpg) repeat-x;
	float:left;
	margin-right:10px;
	border:1px solid #6bb3d1;
}

.caja01 img {
	float:left;
	padding-right:10px;
}

#contenido {
	width:718px;
	/*height:500px;*/
	background: #407EA1 url(../img/slice_2.png) repeat-x;
	float:left;
	border:1px solid #6bb3d1;
}

#contenido h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#efefef;
	font-size:24px;
	padding-bottom:10px;
}

#texto p {
	color:#fff;
	font-size:12px;
	padding:0 0 10px 20px;
	border-left:1px solid #efefef; 
	line-height:18px;
}

.nota {
	font-size:10px;
	color:#fff;
	/*padding:0 0 5px 5px;*/
	text-align:center;
}

#fotos {
	float:left;
	width:350px;
	padding:5px;
	text-align:center;
}

#fotos img {
	background-color:#fff;
	border:1px solid #999999;
	padding:5px;
	/*margin:0 5px 5px 0;*/
}

#texto {
	float:left;
	width:320px;
	padding:5px;
}


#footer {
	width:720px;
	border-top:1px solid #7bc2e0;
	margin-top:10px;
	margin-bottom:30px;
	padding-top:10px;
}

.footer_box {
	float:left;
	width:240px;
}

.footer_box p {
	font-size:11px;
	color:#3a4f5b;
	line-height:16px;
	margin:0 20px 0 30px;
}

.footer_box a {
	text-decoration:none;
	color:#3a4f5b;
}

.footer_box a:hover {
	text-decoration:underline;
	color:#3a4f5b;
}

.clear {
    clear: both;
}

.listaenlaces {
    padding-left: 50px;
    font-size: 14px;
}

.listaenlaces li {
    list-style-type: none;
    padding: 5px 0 5px 0;
    border-bottom: 1px dotted #ddd;
}

.listaenlaces a, .listaenlaces a:visited {
    color: #fff;
    text-decoration: none;
}

.listaenlaces a:hover {
    text-decoration: underline;
    font-weight: bold;
}

.localizacion a, .localizacion a:visited, .localizacion a:active {
	color: #fff;
}

.localizacion a:hover {
	color: #ddd;
}

.cartel {
	text-align: center;
	padding: 60px 0 30px 0;
}